.form-fotobook.text-center
  h1 = t('.change_password')
  = form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f|
    = render "devise/shared/error_messages", resource: resource
    = f.hidden_field :reset_password_token
    .section
      .inner-wrap
        = f.label :password
          | New password #{t('.minimum_characters')}
          = f.password_field :password, autofocus: true
        = f.label :password_confirmation
          | Confirm new password
          = f.password_field :password_confirmation
      = f.submit "Change my password", class: "btn-block"
  = render "users/shared/links"
